{
    attributes = (
        {
            columnName = QEDI_VALEUR; 
            externalType = NUMBER; 
            name = qediValeur; 
            precision = 6; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = QENT_KEY; 
            externalType = NUMBER; 
            name = qentKey; 
            precision = 12; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (qentKey); 
    className = EOGenericRecord; 
    classProperties = (qentKey, qediValeur); 
    externalName = SCOL_ENQUETE_EDITION; 
    fetchSpecificationDictionary = {}; 
    name = ScolEnqueteEdition; 
    primaryKeyAttributes = (qentKey); 
}
